/*tem16-list-picture-text*/
.tem16-list-picture-text{margin:15px 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: flex;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.tem16-list-picture-text .col-xs-6{padding:0 7px;}
.tem16-list-picture-text .col-lg-6:nth-of-type(2n+1),
.tem16-list-picture-text .col-lg-4:nth-of-type(3n+1),
.tem16-list-picture-text .col-lg-3:nth-of-type(4n+1),
.tem16-list-picture-text .col-lg-2:nth-of-type(6n+1){clear: both;}
.tem16-list-picture-text .images img{max-width:100%;}
.tem16-list-picture-text .text{padding:10px 0 15px;}
.tem16-list-picture-text .title{font-size:16px;color:#444;padding-bottom:5px;}
.tem16-list-picture-text .description{display:block;font-size:12px;color:#444;opacity:.77;line-height:22px !important;overflow:hidden;}
@media (max-width:768px){
    .tem16-list-picture-text .title{font-size:14px;}
    .tem16-list-picture-text .col-xs-6:nth-of-type(n){clear: none;}
    .tem16-list-picture-text .col-xs-6:nth-of-type(2n+1){clear: both;}
}
